.no-js .search-tabs .tab-buttons {
  display: flex;
}

html:not(.no-js) [data-search-tabs-pending] {
  display: none;
}

.search-tabs__loader {
  display: none;
  margin: var(--spacing-10) auto;
  text-align: center;
}

html:not(.no-js) [data-search-tabs-pending] ~ .search-tabs__loader {
  display: block;
}

.search-tabs__button--empty {
  opacity: 0.4;
}

.search-tabs__count:not(:empty) {
  margin-left: var(--spacing-1);
}
